Linux Today: Linux News On Internet Time.





More on LinuxToday


Apache Today: Java servlet cross-site scripting vulnerability

Jul 02, 2001, 20:30 (0 Talkback[s])

This posting to Bugtraq outlines a Java servet scripting vulnerability that could affect many systems, including Tomcat and WebSphere. Full details at Apache Today.

Complete Story

Related Stories: